using System;

namespace HalloWereld
{
    class Program
    {
        static void Main(string[] args)
        {
            Hallo();
            TotZiens();
        }

        static void Hallo()
        {
            Console.WriteLine("Hello World!");
        }

        static void TotZiens()
        {
            Console.WriteLine("Bye bye");
        }
    }
}
